.breadcrumb {
  font-size: 12px;
  line-height: 12px;
  color: #594e8c;
  text-transform: uppercase;
  margin-bottom: 10px;
  a {
    font-weight: bold;
    color: #594E8C;
    text-decoration: none;
    &:hover, &:active {
      text-decoration: underline;
    }
  }
  ol {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  li {
    display: inline;
    border-left: 1px solid #594e8c;
    margin-right: 8px;
    padding-left: 10px;
    &:first-child,
		&.pull-right {
      border-left: none;
      padding-left: 0;
    }
  }
}